
GIS - Task #7836

Bobby well missing 

06/03/2019 12:48 - Bala Ramachandran

Status: New Start date: 06/03/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-check in the new master list

Related issues:

Related to GIS - Task #7857: Add new wells in gisaf New 08/03/2019

History

#1 - 15/03/2019 15:04 - Pavneet Kaur

- Assignee changed from Giulio Di Anastasio to Pavneet Kaur

Not in the records, can be added to the master list together with the new wells to be added

#2 - 18/03/2019 09:39 - Pavneet Kaur

- Related to Task #7857: Add new wells in gisaf added
